<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="manage-s">
                                        <div class="mb-3">
                                            <ul class="nav nav-pills nv-pil" role="tablist">
                                                <li class="nav-item">
                                                    <a class="nav-link active" data-bs-toggle="pill" href="#home">Livraison</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" data-bs-toggle="pill" href="#menu1">Enlévement</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" data-bs-toggle="pill" href="#menu1">Programme Try-on</a>
                                                </li>
                                            </ul>
                                        </div>
                                        <div>
                                            <div class="day">
                                                <div class="day-f">
                                                    <span>Lundi</span>
                                                </div>
                                                <div class="day-f">
                                                    <label class="switch">
                                                        <input type="checkbox" checked="checked">
                                                        <span class="slider round"></span>
                                                      </label>
                                                </div>
                                            </div>
                                            <ul class="swi-tch">
                                                <li>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>ouvre</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>Femeture</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff third-img">
                                                                <a href=""> <img src="assets/img/icon/34.png" alt="34"></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>ouvre</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>Femeture</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff third-imgd">
                                                                <a href=""><img src="assets/img/icon/35.png" alt="35"></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div>
                                            <div class="day">
                                                <div class="day-f">
                                                    <span>Mardi</span>
                                                </div>
                                                <div class="day-f">
                                                    <label class="switch">
                                                        <input type="checkbox" checked="checked">
                                                        <span class="slider round"></span>
                                                      </label>
                                                </div>
                                            </div>
                                            <ul class="swi-tch">
                                                <li>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>ouvre</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>Femeture</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff third-img">
                                                                <a href=""><img src="assets/img/icon/34.png" alt="34"></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>

                                        <div>
                                            <div class="day">
                                                <div class="day-f">
                                                    <span>Mercredi</span>
                                                </div>
                                                <div class="day-f">
                                                    <label class="switch">
                                                        <input type="checkbox" checked="checked">
                                                        <span class="slider round"></span>
                                                      </label>
                                                </div>
                                            </div>
                                            <ul class="swi-tch">
                                                <li>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>ouvre</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>Femeture</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff third-img">
                                                                <a href=""><img src="assets/img/icon/34.png" alt="34"></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>

                                        <div>
                                            <div class="day">
                                                <div class="day-f">
                                                    <span>Jeudi</span>
                                                </div>
                                                <div class="day-f">
                                                    <label class="switch">
                                                        <input type="checkbox" checked="checked">
                                                        <span class="slider round"></span>
                                                      </label>
                                                </div>
                                            </div>
                                            <ul class="swi-tch">
                                                <li>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>ouvre</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>Femeture</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff third-img">
                                                                <a href=""><img src="assets/img/icon/34.png" alt="34"></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>

                                        <div>
                                            <div class="day">
                                                <div class="day-f">
                                                    <span>Vendredi</span>
                                                </div>
                                                <div class="day-f">
                                                    <label class="switch">
                                                        <input type="checkbox" checked="checked">
                                                        <span class="slider round"></span>
                                                      </label>
                                                </div>
                                            </div>
                                            <ul class="swi-tch">
                                                <li>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>ouvre</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff">
                                                                <p>Femeture</p>
                                                                <p>9h00</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flexc">
                                                        <div class="child-f">
                                                            <div class="child-ff third-img">
                                                                <a href=""><img src="assets/img/icon/34.png" alt="34"></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>

                                        <div class="day">
                                            <div class="day-f">
                                                <span>Samedi</span>
                                            </div>
                                            <div class="day-f">
                                                <label class="switch">
                                                    <input type="checkbox">
                                                    <span class="slider round"></span>
                                                  </label>
                                            </div>
                                        </div>
                                        <div class="day">
                                            <div class="day-f">
                                                <span>Dimanche</span>
                                            </div>
                                            <div class="day-f">
                                                <label class="switch">
                                                    <input type="checkbox">
                                                    <span class="slider round"></span>
                                                  </label>
                                            </div>
                                        </div>

                                        <div class="botm-btn">
                                            <button type="button" class="btn btn-black">ANNULER</button>
                                            <button type="button" class="btn btn-white">SAUVEGARDER</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>